<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'zh_tw', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = '新增相本';
$string['addanitem'] = '新增項目';
$string['addbulkitems'] = '新增大量項目';
$string['addsamplegallery'] = '新增範例相本';
$string['allowcomments'] = '允許評論';
$string['allowcomments_help'] = '允許有mod/mediagallery:like用戶\'讚好\'在相本片的項目';
$string['allowlikes'] = '允許讚好';
$string['allowlikes_help'] = '允許有mod/mediagallery:like用戶\'讚好\'在相本片的項目';
$string['areagallery'] = '相本';
$string['areaitem'] = '項目';
$string['arealowres'] = '低解析度';
$string['areathumbnail'] = '縮圖';
$string['automatic'] = '自動';
$string['bottom'] = '底';
$string['caption'] = '標題';
$string['caption_help'] = '此項目的標題在您的相本中。此標題將會顯示在項目的旁邊。';
$string['captionposition'] = '標題位置';
$string['carousel'] = '圓盤傳送帶';
$string['choosecontent'] = '選擇要上載的檔案或在下列選項的網址';
$string['close'] = '關閉';
$string['collection'] = '彙集';
$string['collection_help'] = '彙集的來源（如有）';
$string['comments'] = '評論';
$string['completegallery'] = '完整相本';
$string['configmaxbytes'] = '所有在此網站中的媒體彙集預設檔案容量上限（根據課程限制及其他本地設定）';
$string['confirmgallerydelete'] = '確認刪除相本';
$string['confirmitemdelete'] = '確認刪除項目';
$string['content'] = '內容';
$string['content_help'] = '您想加到相本的項目';
$string['contentbulk'] = '內容';
$string['contentbulk_help'] = '您可以選擇包含了多項圖片的壓縮檔案，在上載後將會從圖片目錄中抽出';
$string['contentbulkheader'] = '在此上載附有媒體的壓縮檔案。在壓縮檔案中的每個檔案將會增加至相本中。請在提交前確保壓縮檔案中只有您想要上載的檔案。將不會處理在壓縮檔案中的文件夾。';
$string['creator'] = '建立者';
$string['datecreated'] = '已創建日期';
$string['deletegallery'] = '刪除相本';
$string['deleteitem'] = '刪除項目';
$string['displayfullcaption'] = '顯示完整的標題文字';
$string['editgallery'] = '編輯相本設定';
$string['editthisgallery'] = '編輯此相本';
$string['enforcedefaults'] = '強制相本為預設';
$string['enforcedefaults_help'] = '如果啟動，將會加強由教師決定的相本預設';
$string['errortoomanygalleries'] = '抱歉，您或您的群組已經超過此彙集的相本上限數目({$a})。';
$string['errortoomanyitems'] = '抱歉，此相本的相本已經超過項目上限數目({$a})。';
$string['export'] = '匯出';
$string['exportgallery'] = '匯出相木';
$string['externalurl'] = '外部網址';
$string['externalurl_help'] = '現時支援圖片及YouTube視頻鏈接';
$string['filename'] = '檔案名稱';
$string['filesize'] = '檔案大小';
$string['foundxresults'] = '找到{$a} 結果：';
$string['gallery'] = '相本';
$string['galleryname'] = '相本名稱';
$string['gallerythumbnail'] = '用作縮圖';
$string['gallerythumbnail_help'] = '如果選擇，此項目的縮圖將會用作此相本的縮圖。';
$string['gallerytype'] = '相本類型';
$string['gallerytype_help'] = '媒體相本的類型';
$string['gallerytypeinvalid'] = '您必須在清單上選擇有效的媒體相本類型';
$string['gallerytypes'] = '相本的類型';
$string['gallerytypes_help'] = '允許用戶在此媒體庫中的媒體相本的類型。至少要選擇一種。';
$string['galleryviewoptions'] = '檢視相本的選項';
$string['galleryviewoptions_help'] = '決定為學生啟用的檢視相本的選項';
$string['gridview'] = '網格視圖';
$string['gridviewcolumns'] = '網格視圖中的欄';
$string['gridviewcolumns_help'] = '在網格視圖中，顯示欄的數目。';
$string['gridviewrows'] = '網格視圖中的列';
$string['gridviewrows_help'] = '在網格視圖中，顯示列的數目';
$string['group'] = '群組';
$string['group_help'] = '因為您是多個群組的組員（或您有管理此課程群組的權限），這是您想要聯繫此相本的群組。';
$string['information'] = '資料';
$string['itemdisplay'] = '顯示項目';
$string['itemdisplay_help'] = '包括此項目在相本顯示中（例如：carousel）';
$string['like'] = '讚好';
$string['likedby'] = '讚好由';
$string['maxbytes'] = '每個項目的最高容量';
$string['maxgalleries'] = '每個用戶／群組中相本的最高相本數目';
$string['maxgalleries_help'] = '每個用戶（或群組在群組模式）在此媒體庫中可以創建相本的最高數目';
$string['maxgalleriesreached'] = '增加相本數目的上限';
$string['maxitems'] = '相本中項目數目的上限';
$string['maxitems_help'] = '用戶可以在相本中放置的項目數目的上限';
$string['maxitemsreached'] = '增加項目數目的上限';
$string['mediagallery'] = '媒體珍藏';
$string['mediagallery:addinstance'] = '新增媒體珍藏的例子';
$string['mediagallery:comment'] = '在媒體珍藏或項目中評論';
$string['mediagallery:grade'] = '評核媒體庫';
$string['mediagallery:like'] = '讚好媒體珍藏中項目的權限';
$string['mediagallery:manage'] = '管理範例媒體珍藏';
$string['mediagallery:viewall'] = '查看媒體珍藏中所有相本的權限';
$string['mediagalleryfieldset'] = '自訂範例字段集';
$string['mediagalleryname'] = '媒體珍藏名稱';
$string['mediagalleryname_help'] = '您想為媒體珍藏名命的名稱';
$string['medium'] = '介面';
$string['medium_help'] = '';
$string['metainfobulkheader'] = '以下的數值將會用作每個新增項目的初始元。';
$string['modulename'] = '媒體集';
$string['modulename_help'] = '用媒體集模組來建立媒體內容的相本。

用戶可以以個人或小組方式創建有圖片、影片及音檔的相本。

已上載的內容將會以carousel或格框格式顯示為縮圖。點擊任何縮圖將會對焦縮圖並允許您瀏覽整個相本。用戶可以在自已或可見的相本中「讚好」或評論內容。';
$string['modulenameplural'] = '媒體相本';
$string['moralrights'] = '道德權利';
$string['moralrights_help'] = '您確定要宣稱您的道德權利？

選擇「是」代表您同意此項目將有可能成為範本。';
$string['noitemsadded'] = '沒有加至此相本的項目';
$string['noitemsfound'] = '沒有找到項目';
$string['noitemsselected'] = '沒有選擇匯出的項目';
$string['originalauthor'] = '原作者';
$string['originalauthor_help'] = '此項目的原作者';
$string['other'] = '其他';
$string['otherfiles'] = '其他檔案';
$string['others'] = '其他';
$string['pluginadministration'] = '媒體集管理';
$string['pluginname'] = '媒體集';
$string['productiondate'] = '生成日期';
$string['productiondate_help'] = '原本生成的日期';
$string['publisher'] = '出版者';
$string['publisher_help'] = '此作品的出版者（如有）';
$string['readonlyfrom'] = '只閱讀';
$string['readonlyto'] = '只閱讀';
$string['restrictavailableinfo'] = '使用以下的限制訪問部份以限制此活動的有效日期';
$string['sample'] = '範本';
$string['search'] = '搜尋';
$string['search_help'] = '輸入您想要搜尋的關鍵字';
$string['searchcourseonly'] = '只有此課程';
$string['searchcourseonly_help'] = '您只想要搜尋在此課程的媒體相本中的項目嗎？';
$string['searchdisplayxtoyofzresults'] = '找到 {$a->total}結果。顯示 {$a->from}-{$a->to}:';
$string['searchresults'] = '搜尋結果';
$string['searchtitle'] = '搜尋媒體集';
$string['settingsavailability'] = '可用性';
$string['settingsdisplay'] = '顯示清單';
$string['settingsgallery'] = '相本預設';
$string['settingsgallerydisplay'] = '相本顯示';
$string['settingsvisibility'] = '可見';
$string['showall'] = '顯示所有';
$string['storagereport'] = '媒體集儲藏';
$string['storagetotalusage'] = '此網站的總共存儲使用情況：{$a}';
$string['submittedforgrading'] = '已提交作評分';
$string['thumbnail'] = '縮圖';
$string['thumbnail_help'] = '您可以選擇圖片作此項目在相本中的縮圖。

如果您沒有提供圖片，將會自動從您上載的資源（圖片）中或檔案類型標記（其他檔案）中生成。';
$string['thumbnailsperpage'] = '每頁的縮圖';
$string['thumbnailsperrow'] = '每行的縮圖';
$string['togglefullscreen'] = '切換全屏幕';
$string['togglesidebar'] = '切換側邊欄';
$string['top'] = '置頂';
$string['typeaudio'] = '音檔';
$string['typeimage'] = '圖片';
$string['typevideo'] = '音頻';
$string['unlike'] = '取消讚好';
$string['uploader'] = '上傳器';
$string['viewfullsize'] = '查看全尺寸圖片';
$string['viewgallery'] = '查看相簿';
$string['visibleinstructor'] = '教師可見僅在';
$string['visibleinstructor_help'] = '在指定日期後介定相本為教師可見。這可以幫助教師在其他用戶前進入。有相關權限的課程管理員亦可以查看相本。';
$string['visibleother'] = '所有在課程中的人可見僅在';
$string['visibleother_help'] = '在指定日期後介定相本為其他用戶可見。有相關權限的課程管理員亦可以查看相本。';
$string['you'] = '您';
